body{margin: 0; padding: 0; font-family: 'Tahoma', sans-serif; background: #4c4a4c; color: #fff; font-size: 18px;} 
*{margin: 0; padding: 0; box-sizing: border-box; }


.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6{line-height: 100%; display: block; font-weight: 700}

h1,.h1{font-size: 35px}
h2,.h2{font-size: 30px}
h3,.h3{font-size: 25px}
h4,.h4{font-size: 20px}
h5,.h5{font-size: 16px}
h6,.h6{font-size: 14px}


/**** Page ****/
#maxw1{max-width: 565px; margin: 0 auto; padding: 0 15px;}

.frame {margin: 0 auto; max-width: 100%; }
.frame:after{content: ""; display: table; clear: both; }
.bit-1 {float: left; width: 100%; }
.clear:after{content: "\00a0"; visibility: hidden; display: block; height: 0; clear: both; } 


/**** Custum ****/
*:focus{outline: none;}

.fa{font-weight: 400!important}

input,
select,
textarea,
button{font-family: 'Tahoma', sans-serif;}

a{text-decoration: none;}

img{max-width: 100%;}

ul li{list-style-type: none;}

input[type="button"],
input[type="submit"],
a,
button,
.knop{transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -webkit-transition: 0.2s ease-in-out; cursor: pointer;}
.transition{transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -webkit-transition: 0.2s ease-in-out;}



/**** Overlay ****/
#overlay{background: #4c4a4c; position: fixed; top: 0; left: 0; height: 100%; z-index: 2;}
#overlay img{height: 198px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto;}



/**** Content ****/
#content{margin: 100px 0; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: 535px; height: 198px; display: none;}

.logo{float: left; font-size: 0; line-height: 0; text-align: center;}
.logo img{height: 198px;}

.data{float: left; text-align: left; margin: 17px 0 0 100px;}
.data ul{display: inline-block; width: 230px; max-width: 100%;}
.data ul li{float: left; width: 100%; padding: 0 0 0 40px; line-height: 38px; letter-spacing: 2px; text-align: left;}
.data ul li i{float: left; margin: 0 0 0 -40px; line-height: 38px; color: #7fb08a}
.data ul li a{color: #fff;}
.data ul li a:hover{color: #7fb08a;}




/******************
MEDIAQUERIES
*****************/
@media screen and (max-width: 565px){
	
	#overlay img{top: 80px; margin: 0 auto;}
	
	#content{position: static; width: 100%; margin: 80px 0 0;}
	.logo{width: 100%;}
	.data{width: 100%; margin: 60px 0; text-align: center;}
	
}